/* General Styling */
body {
    overflow: hidden;
    margin: 0;
}
* {
    font-family: "Gotham";
    font-size: 2.2vw;
}

.logo-cont {
    display: none;
    position: absolute;
    left: 3vw;
    bottom: 5vh;
    width: calc(70vw + 8vh);
    height: 8vh;
}
.touchdown-cont {
    width: calc(100% - 4vh);
    height: 8vh;
    overflow: hidden;
}
.touchdown {
    position: relative;
    right: 90vw;
    background-color: #7B00A7;
    width: calc(70vw + 4vh);
    height: 8vh;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
}
.touchdown-content {
    position: relative;
    top: 20vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
.touchdown-text {
    font-size: 4vw;
}
.team-logo {
    height: 20vh;
}
#logo {
    position: relative;
    top: -8vh;
    height: 8vh;
    float: right;
}
/* Animations */

@keyframes touchdownIn {
    0% {
        right: calc(70vw + 4vh);
    }
    100% {
        right: 0;
    }
}

@keyframes contentIn {
    0% {
        top: 20vh;
    }
    100% {
        top: 0;
    }
}
  
@keyframes touchdownOut {
    0% {
        right: 0;
    }
    100% {
        right: calc(70vw + 4vh);
    }
}

@keyframes contentOut {
    0% {
        top: 0;
    }
    100% {
        top: 20vh;
    }
}

.touchdown-in {
    animation: touchdownIn 0.5s forwards;
}
.content-in {
    animation: contentIn 0.5s forwards;
}
.touchdown-out {
    animation: touchdownOut 0.5s forwards;
}
.content-out {
    animation: contentOut 0.5s forwards;
}